
.spotlight-24-april-14{
	width:100%;
	height:100%;
	background:url(/app_images/april14/bg-spotlight-24-april-14.png) no-repeat;
	position:relative;
	
}

.spotlight-24-april-14 .titles{
	height: 200px;
	width: 100%;
	position:absolute;
	left:20px;
	top:16px;
}

.spotlight-24-april-14 .titles h1{
	font-family: Arial;
	font-size: 64px;
	line-height: 64px;
	color: #fff;
	border: none;
	font-weight:normal;
	padding-bottom:7px;
	letter-spacing: -1px;
}

.spotlight-24-april-14 .titles h2{
	font-family: Arial;
	font-size: 25px;
	line-height: 26px;
	font-weight: bold;
	color: #fff;
	position: static;
	top: 0;
	left: 0;
}

.spotlight-24-april-14 .list-24-april-14{
	position:absolute;
	left:20px;
	top:122px;
	list-style:none;
	padding:0;
}

.list-24-april-14 li a{
	display:block;
	text-decoration:none;
	padding:4px 0 7px 0;
	width:311px;
	font-family: Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	border-bottom:#fff 1px solid;
	background:url(/app_images/april14/bg-list-24-april-14.png) no-repeat;
}

.list-24-april-14 li a:hover span{
	color: #ff8c00;;
}

.list-24-april-14 li a span{
	color:#1d1d1b;
}

.list-24-april-14 li a.listen{
	background-position:260px 0px;
}

.list-24-april-14 li a.read{
	background-position:260px -50px;
}

.list-24-april-14 li a.download{
	background-position:260px -100px;
}

.spotlight-24-april-14 .titles h1 {
    font-family: Arial;
    font-size: 64px;
    line-height: 64px;
    color: #fff;
    border: none;
    font-weight: normal;
    padding-bottom: 7px;
    letter-spacing: -1px;
}

.spotlight-24-april-14 .titles {
    height: 200px;
    width: 100%;
    position: absolute;
    left: 17px;
    top: 8px;
}

.spotlight-24-april-14 .titles a {
    display: block;
    font-family: Arial;
    font-size: 23px;
    line-height: 23px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    text-decoration: none;
}

.spotlight-24-april-14 .titles a:hover span, .spotlight-24-april-14 .titles a:hover {
     color: #cc3300;
}

.spotlight-24-april-14 .titles a span {
    color: #fd9b27;
}

.spotlight-24-april-14 .list-24-april-14 {
    position: absolute;
    left: 20px;
    bottom: 45px;
    top: auto;
    list-style: none;
    padding: 0;
}

ul.list-24-april-14 > span {
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    border-bottom: #fff 1px solid;
    padding-bottom: 12px;
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 4px;
}

.spotlight-24-april-14 {
    width: 100%;
    height: 100%;
    background: url(/app_images/april14/bg-spotlight-24-april-14.png) no-repeat;
    position: relative;
}

.list-24-april-14 li a span{
    color: #fd9b27;
}

.list-24-april-14 li a:hover {
    color: #cc3300;
}

.list-24-april-14 li a:hover span {
    color: #cc3300;
}

.list-24-april-14 li a{
    background: url(/app_images/april14/bg-list-24-april-14.png) no-repeat;
}

.april-24.afren-result-center p{
    font-size: 15px;
    line-height: 16px;
}

.april-24.afren-result-center p span{
    color: #fd9b27
}

.april-24.afren-result-center{
    background: url(/app_images/april14/img-tab-2014-april-24.png) bottom no-repeat;
    min-height: 128px;
}

.april-24.afren-result-center a {
    
    position: absolute;
    top: 8px;
    bottom: auto;
    right: 3px;
    }